package kr.co.vividnext.sodalive.live.roulette

data class RoulettePreview(
    val can: Int,
    val items: List<RoulettePreviewItem>
)

data class RoulettePreviewItem(
    val title: String,
    val percent: String
)
